@charset "UTF-8";
:root {
  --color-main: #000;
  --color-accent: #0059A7;
  --color-caution: #CB1925;
  --color-text: #333;
  --color-text-sub: #999;
}
*, *:before, *:after {
    box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Local Noto Sans JP", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.02em;
  color: var(--color-text);
}
li{
  list-style: none;
}
.pane-header{
  color: #FFF;
  width: 100%;
  background: var(--color-main);
}
.pane-header .container {
  width: calc(100% - 240px);
  height: 130px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  position: relative;
  gap: 0 clamp(7.875rem, -0.75rem + 9.58vw, 10.75rem);
}
.block-header__logo{
  flex-shrink: 0;
}
.block-header__logo a{
  display: flex;
  align-items: flex-start;
  gap: 34px;
}
.block-header__logo a:hover{
  opacity: 1;
}
.block-header__logo a img{
  display: block;
}
footer{
  height: 223px;
  background: var(--color-main);
}
footer .container {
  width: calc(100% - 240px);
  margin: 0 auto;
  position: relative;
}
.block-footer{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: #FFF;
  background: var(--color-main);
  padding: 80px 0;
}
.block-footer__logo a{
  display:flex;
  align-items: flex-start;
  gap: 34px;
  transition: opacity .3s;
}
.block-footer__logo-img.--logotype{
  margin-top: 2px;
}
.block-footer__sns-list{
  display: flex;
  gap: 8px;
}
.block-footer__sns-list li a{
  display: block;
  transition: opacity .3s;
}
.block-copyright {
  font-size: 12px;
  text-align: right;
  margin-left: auto;
}
.pane-contents {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 60px;
  min-height: calc(100vh - 353px);
  font-size: 18px;
  font-weight: bold;
}
.block-custom-error--history-back {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 56px;
  color: #333;
  border: solid 1px #CCC;
  background-color: #FFF;
  text-decoration: none;
  margin: 50px auto;
  border-radius: 30px;
}
.block-custom-error--history-back:hover {
  opacity: .8;
}

.block-custom-error--message a{
  color: #333;
}

@media (max-width:1200px){
.pane-header{ 
  padding: 0 30px; 
}
.pane-header .container {
  width: 100%;
}
footer .container {
  width: 100%;
}
.block-footer{
  padding-inline: 30px;
}
}

@media (max-width:768px){

.pane-header .container {
  justify-content: center;
  height: 62px;
}
.block-header-logo {
  width: 106px;
  margin: 0;
  padding: 0;
}
.block-header__logo a {
  gap: 18px;
}
.block-header__logo-img {
  width: 47px;
  height: auto;
  display: block;
}
.block-header__logo-img.--logotype {
  width: 55px;
  height: auto;
}
footer {
  height: 200px;
}
.block-footer {
  display: block;
  padding: 48px 20px 20px;
}
.block-footer__logo {
  margin: 0 0 48px;
}
.block-footer__logo a {
  gap: 30px;
}
.block-footer__logo-img {
  display: block;
  width: 77px;
  height: auto;
}
.block-footer__logo-img.--logotype {
  width: 90px;
  height: auto;
}
.block-footer__right {
  width: 100%;
}
.block-copyright {
  text-align: center;
}
.pane-contents {
  min-height: calc(100vh - 262px);
  font-size: 16px;
}
}